.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b371165-1fbf-bf7c-df1c-c2ea76f58e8b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca66eca2-d46f-8bf3-0c06-88b0a63edf12 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e0ae3a9-e021-2137-e65b-7419eee5da09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d600aa8-63b2-fdef-c156-7292a16ae3fb {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f2baf85-14e7-9c60-8889-d2e7cc2fe086 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-70c2c943-69b1-0989-7055-0a56f4b792f6 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9d15fc1-9a92-4f17-b9cb-38ea7abdc8cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae153a49-feb0-0022-7260-e69cf697fd67 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b61375f2-30ee-1263-6fa8-2de64eb59692 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7cbffd2d-d46e-482f-e67d-300d2a57e891 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d827873-4812-7eab-bfba-35b3a81ffc4d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-279dbf4a-8842-7acd-ab5d-6b0e8cb2283f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7f8dac4-1329-f8d5-de8e-89e303ed1adf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ee8bcc7-f78d-6617-b686-f22c6735dc6f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c0e02f1-e18e-3c14-7f51-9fcffa17fffb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-70c2c943-69b1-0989-7055-0a56f4b792f6 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ee8bcc7-f78d-6617-b686-f22c6735dc6f {
padding-top: var(--spacer-0,0rem) !important;
}
}